<html devsite><head>
    <title>2017 Android 보안 게시판</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p>이 페이지에는 사용 가능한 2017 Android 보안 게시판이 모두 포함되어 있습니다. 게시판의 전체 목록을
확인하려면 <a href="index.html">Android 보안 게시판</a> 홈페이지를 참조하세요.</p>

<table>
  <colgroup><col width="15%" />
  <col width="49%" />
  <col width="17%" />
  <col width="19%" />
 </colgroup><tbody><tr>
    <th>게시판</th>
    <th>언어</th>
    <th>게시일</th>
    <th>보안 패치 수준</th>
 </tr>
 <tr>
   <td><a href="/security/bulletin/2017-12-01.html">2017년 12월</a></td>
   <td>
     <a href="/security/bulletin/2017-12-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2017-12-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2017-12-01.html">English</a> /
     <a href="/security/bulletin/2017-12-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2017-12-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2017-12-01.html?hl=zh-tw">中文 (台灣)</a>
   </td>
   <td>2017년 12월 4일</td>
   <td>2017-12-01<br />
      2017-12-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-11-01.html">2017년 11월</a></td>
    <td>
     <a href="/security/bulletin/2017-11-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2017-11-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2017-11-01.html">English</a> /
     <a href="/security/bulletin/2017-11-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2017-11-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2017-11-01.html?hl=zh-tw">中文 (台灣)</a>
     </td>
     <td>2017년 11월 6일</td>
     <td>2017-11-01<br />
         2017-11-05<br />
         2017-11-06</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-10-01.html">2017년 10월</a></td>
    <td>
     <a href="/security/bulletin/2017-10-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2017-10-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2017-10-01.html">English</a> /
     <a href="/security/bulletin/2017-10-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2017-10-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2017-10-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 10월 2일</td>
    <td>2017-10-01<br />
        2017-10-05</td>
 </tr>
 <tr>
    <td><a href="2017-09-01.html">2017년 9월</a></td>
    <td>
      <a href="/security/bulletin/2017-09-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2017-09-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2017-09-01.html">English</a> /
      <a href="/security/bulletin/2017-09-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2017-09-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2017-09-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 9월 5일</td>
    <td>2017-09-01<br />
        2017-09-05</td>
 </tr>
 <tr>
    <td><a href="2017-08-01.html">2017년 8월</a></td>
    <td>
      <a href="/security/bulletin/2017-08-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2017-08-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2017-08-01.html">English</a> /
      <a href="/security/bulletin/2017-08-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2017-08-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2017-08-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 8월 7일</td>
    <td>2017-08-01<br />
        2017-08-05</td>
 </tr>
 <tr>
    <td><a href="2017-07-01.html">2017년 7월</a></td>
    <td>
      <a href="/security/bulletin/2017-07-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2017-07-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2017-07-01.html">English</a> /
      <a href="/security/bulletin/2017-07-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2017-07-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2017-07-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 7월 5일</td>
    <td>2017-07-01<br />
        2017-07-05</td>
 </tr>
 <tr>
    <td><a href="2017-06-01.html">2017년 6월</a></td>
    <td>
      <a href="/security/bulletin/2017-06-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2017-06-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2017-06-01.html">English</a> /
      <a href="/security/bulletin/2017-06-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2017-06-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2017-06-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 6월 5일</td>
    <td>2017-06-01<br />
        2017-06-05</td>
 </tr>
 <tr>
    <td><a href="2017-05-01.html">2017년 5월</a></td>
    <td>
      <a href="/security/bulletin/2017-05-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2017-05-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2017-05-01.html">English</a> /
      <a href="/security/bulletin/2017-05-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2017-05-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2017-05-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 5월 1일</td>
    <td>2017-05-01<br />
        2017-05-05</td>
 </tr>
 <tr>
    <td><a href="2017-04-01.html">2017년 4월</a></td>
    <td>
      <a href="/security/bulletin/2017-04-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2017-04-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2017-04-01.html">English</a> /
      <a href="/security/bulletin/2017-04-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2017-04-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2017-04-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 4월 3일</td>
    <td>2017-04-01<br />
        2017-04-05</td>
 </tr>
 <tr>
    <td><a href="2017-03-01.html">2017년 3월</a></td>
    <td>
      <a href="/security/bulletin/2017-03-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2017-03-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2017-03-01.html">English</a> /
      <a href="/security/bulletin/2017-03-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2017-03-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2017-03-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 3월 6일</td>
    <td>2017-03-01<br />
        2017-03-05</td>
 </tr>
<tr>
    <td><a href="/security/bulletin/2017-02-01.html">2017년 2월</a></td>
    <td>
      <a href="/security/bulletin/2017-02-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2017-02-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2017-02-01.html">English</a> /
      <a href="/security/bulletin/2017-02-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2017-02-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2017-02-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 2월 6일</td>
    <td>2017-02-01<br />
        2017-02-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-01-01.html">2017년 1월</a></td>
    <td>
      <a href="/security/bulletin/2017-01-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2017-01-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2017-01-01.html">English</a> /
      <a href="/security/bulletin/2017-01-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2017-01-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2017-01-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 1월 3일</td>
    <td>2017-01-01<br />
        2017-01-05</td>
 </tr>
</tbody></table>

</body></html>